
#wrap_serv
{
	width:980px;
	height:654px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	
	
}



#wrap_offer
{
	width:980px;
	height:654px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	/*background-image:url(../img/bg_offer.jpg);*/
	background-repeat:no-repeat;
	
}




#wrap_accounting
{
	width:980px;
	height:654px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	/*background-image:url(../img/bg_accounting.jpg);*/
	background-repeat:no-repeat;
	
}


#wrap_audit
{
	width:980px;
	height:891px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	/*background-image:url(../img/bg_audit.jpg);*/
	background-repeat:no-repeat;
	
}




#content_w
{
	display:block;
	position:relative;
	top:30px;
	margin-left:196px;
	margin-top:0px;
	height:830px;
	width:511px;
	padding:15px 50px 20px 65px;
	background-image:url(../img/bg_content.png?v=3);
	overflow:hidden;
	z-index:30;
	
	
}



#content_home1
{
	display:block;
	position:relative;
	width:290px;
	background-image:url(../img/bg_content.png?v=3);
	overflow:hidden;
	z-index:30;
	padding:30px;
	
	
}


#content_home2
{
	display:block;
	position:relative;
	height:300px;
	width:200px;
	padding:20px;
	background-image:url(../img/bg_content.png?v=3);
	overflow:hidden;
	z-index:30;
	
	
}


